<?php
  if(strlen($_REQUEST[ruut])>0){
    $ruudud=$_REQUEST[ruut];
  
mysql_connect("localhost","kasutajanimi","parool");
mysql_select_db("baas");


    for($i=0; $i<count($ruudud); $i++){
      $lause="DELETE FROM BRONEERINGUD WHERE id=".$ruudud[$i];
      mysql_query($lause);
    }
    mysql_close();
  }
  header("Location: Avaleht2.php");
?>